<?xml version="1.0" encoding="utf-8" ?>
<ProcessDeviceItems>

  <ProcessDeviceItem Display="Inner temp"  Unit="℃" Property="AKunTemp.Inner" />
  <ProcessDeviceItem Display="Middle temp" Unit="℃" Property="AKunTemp.Middle" />
  <ProcessDeviceItem Display="Outer temp"  Unit="℃" Property="AKunTemp.Outer" />

  <ProcessDeviceItem Display="Inner temp"  Unit="℃" Property="AETemp.Inner" />
  <ProcessDeviceItem Display="Middle temp" Unit="℃" Property="AETemp.Middle" />
  <ProcessDeviceItem Display="Outer temp"  Unit="℃" Property="AETemp.Outer" />

  <ProcessDeviceItem Display="PT1" Unit="KPa" Property="PT1.FeedBack" />
  <ProcessDeviceItem Display="PT2" Unit="KPa" Property="PT2.FeedBack" />

  <ProcessDeviceItem Display="SCR1 Arms"       Unit="A"  Property="SCR1.ArmsFeedBack" />
  <ProcessDeviceItem Display="SCR1 Power"      Unit="KW" Property="SCR1.PowerFeedBack" />
  <ProcessDeviceItem Display="SCR1 Resistance" Unit="R"  Property="SCR1.ResistanceFeedBack" />
  <ProcessDeviceItem Display="SCR1 Voltage"    Unit="V"  Property="SCR1.VoltageFeedBack" />

  <ProcessDeviceItem Display="SCR2 Arms"       Unit="A"  Property="SCR2.ArmsFeedBack" />
  <ProcessDeviceItem Display="SCR2 Power"      Unit="KW" Property="SCR2.PowerFeedBack" />
  <ProcessDeviceItem Display="SCR2 Resistance" Unit="R"  Property="SCR2.ResistanceFeedBack" />
  <ProcessDeviceItem Display="SCR2 Voltage"    Unit="V"  Property="SCR2.VoltageFeedBack" />

  <ProcessDeviceItem Display="SCR3 Arms"       Unit="A"  Property="SCR3.ArmsFeedBack" />
  <ProcessDeviceItem Display="SCR3 Power"      Unit="KW" Property="SCR3.PowerFeedBack" />
  <ProcessDeviceItem Display="SCR3 Resistance" Unit="R"  Property="SCR3.ResistanceFeedBack" />
  <ProcessDeviceItem Display="SCR3 Voltage"    Unit="V"  Property="SCR3.VoltageFeedBack" />

  <ProcessDeviceItem Display="TV FB"       Unit="%"  Property="TV.PositionFeedback" />
  <ProcessDeviceItem Display="TV Pre FB" Unit="mbar"  Property="TV.PressureFeedback" />

  <ProcessDeviceItem Display="PUS1"       Unit="%"  Property="TC1.L1RatioSetPoint" />
  <ProcessDeviceItem Display="PUS2"      Unit="%"  Property="TC1.L2RatioSetPoint" />
  <ProcessDeviceItem Display="PUS3"      Unit="%"  Property="TC1.L3RatioSetPoint" />
  <ProcessDeviceItem Display="SCR1"       Unit="%"  Property="TC2.L1RatioSetPoint" />
  <ProcessDeviceItem Display="SCR2"      Unit="%"  Property="TC2.L2RatioSetPoint" />
  <ProcessDeviceItem Display="SCR3"      Unit="%"  Property="TC2.L3RatioSetPoint" />

  <ProcessDeviceItem Display="PSU1 Output Arms"    Unit="A"  Property="PSU1.OutputArmsFeedBack" />
  <ProcessDeviceItem Display="PSU1 Output Power"   Unit="KW" Property="PSU1.OutputPowerFeedBack" />
  <ProcessDeviceItem Display="PSU1 Output Voltage" Unit="V"  Property="PSU1.OutputVoltageFeedBack" />
  <ProcessDeviceItem Display="PSU1 Resistance"     Unit="R"  Property="PSU1.Resistance" />
  <ProcessDeviceItem Display="PSU2 Output Arms"    Unit="A"  Property="PSU2.OutputArmsFeedBack" />
  <ProcessDeviceItem Display="PSU2 Output Power"   Unit="KW" Property="PSU2.OutputPowerFeedBack" />
  <ProcessDeviceItem Display="PSU2 Output Voltage" Unit="V"  Property="PSU2.OutputVoltageFeedBack" />
  <ProcessDeviceItem Display="PSU2 Resistance"     Unit="R"  Property="PSU2.Resistance" />
  <ProcessDeviceItem Display="PSU3 Output Arms"    Unit="A"  Property="PSU3.OutputArmsFeedBack" />
  <ProcessDeviceItem Display="PSU3 Output Power"   Unit="KW" Property="PSU3.OutputPowerFeedBack" />
  <ProcessDeviceItem Display="PSU3 Output Voltage" Unit="V"  Property="PSU3.OutputVoltageFeedBack" />
  <ProcessDeviceItem Display="PSU3 Resistance"     Unit="R"  Property="PSU3.Resistance" />

  <ProcessDeviceItem Display="MFC1" Unit="SCCM" Property="Mfc1.FeedBack" />
  <ProcessDeviceItem Display="MFC2" Unit="SCCM" Property="Mfc2.FeedBack" />
  <ProcessDeviceItem Display="MFC3" Unit="SCCM" Property="Mfc3.FeedBack" />
  <ProcessDeviceItem Display="MFC4" Unit="SCCM" Property="Mfc4.FeedBack" />
  <ProcessDeviceItem Display="MFC5" Unit="SCCM" Property="Mfc5.FeedBack" />
  <ProcessDeviceItem Display="MFC6" Unit="SCCM" Property="Mfc6.FeedBack" />
  <ProcessDeviceItem Display="MFC7" Unit="SCCM" Property="Mfc7.FeedBack" />
  <ProcessDeviceItem Display="MFC8" Unit="SCCM" Property="Mfc8.FeedBack" />
  <ProcessDeviceItem Display="MFC9" Unit="SCCM" Property="Mfc9.FeedBack" />
  <ProcessDeviceItem Display="MFC10" Unit="SCCM" Property="Mfc10.FeedBack" />
  <ProcessDeviceItem Display="MFC11" Unit="SCCM" Property="Mfc11.FeedBack" />
  <ProcessDeviceItem Display="MFC12" Unit="SCCM" Property="Mfc12.FeedBack" />
  <ProcessDeviceItem Display="MFC13" Unit="SCCM" Property="Mfc13.FeedBack" />
  <ProcessDeviceItem Display="MFC14" Unit="SCCM" Property="Mfc14.FeedBack" />
  <ProcessDeviceItem Display="MFC15" Unit="SCCM" Property="Mfc15.FeedBack" />
  <ProcessDeviceItem Display="MFC16" Unit="SCCM" Property="Mfc16.FeedBack" />
  <ProcessDeviceItem Display="MFC19" Unit="SCCM" Property="Mfc19.FeedBack" />
  <ProcessDeviceItem Display="MFC20" Unit="SCCM" Property="Mfc20.FeedBack" />
  <ProcessDeviceItem Display="MFC22" Unit="SCCM" Property="Mfc22.FeedBack" />
  <ProcessDeviceItem Display="MFC23" Unit="SCCM" Property="Mfc23.FeedBack" />
  <ProcessDeviceItem Display="MFC25" Unit="SCCM" Property="Mfc25.FeedBack" />
  <ProcessDeviceItem Display="MFC26" Unit="SCCM" Property="Mfc26.FeedBack" />
  <ProcessDeviceItem Display="MFC27" Unit="SCCM" Property="Mfc27.FeedBack" />
  <ProcessDeviceItem Display="MFC28" Unit="SCCM" Property="Mfc28.FeedBack" />
  <ProcessDeviceItem Display="MFC29" Unit="SCCM" Property="Mfc29.FeedBack" />
  <ProcessDeviceItem Display="MFC31" Unit="SCCM" Property="Mfc31.FeedBack" />
  <ProcessDeviceItem Display="MFC32" Unit="SCCM" Property="Mfc32.FeedBack" />
  <ProcessDeviceItem Display="MFC33" Unit="SCCM" Property="Mfc33.FeedBack" />
  <ProcessDeviceItem Display="MFC35" Unit="SCCM" Property="Mfc35.FeedBack" />
  <ProcessDeviceItem Display="MFC36" Unit="SCCM" Property="Mfc36.FeedBack" />
  <ProcessDeviceItem Display="MFC37" Unit="SCCM" Property="Mfc37.FeedBack" />
  <ProcessDeviceItem Display="MFC38" Unit="SCCM" Property="Mfc38.FeedBack" />
  <ProcessDeviceItem Display="MFC40" Unit="SCCM" Property="Mfc40.FeedBack" />

  <ProcessDeviceItem Display="U1"  Unit="℃" Property="CoolingWater.SHFlow(U1).Value" />
  <ProcessDeviceItem Display="U2"  Unit="℃" Property="CoolingWater.TopFlow(U2).Value" />
  <ProcessDeviceItem Display="U3"  Unit="℃" Property="CoolingWater.MiddleFlow1(U3).Value" />
  <ProcessDeviceItem Display="U4"  Unit="℃" Property="CoolingWater.MiddleFlow2(U4).Value" />
  <ProcessDeviceItem Display="U5"  Unit="℃" Property="CoolingWater.BottomFlow(U5).Value" />
  <ProcessDeviceItem Display="U6"  Unit="℃" Property="CoolingWater.BottomPlateTemp(U6).Value" />
  <ProcessDeviceItem Display="U7"  Unit="℃" Property="CoolingWater.PowerRod1Flow(U7).Value" />
  <ProcessDeviceItem Display="U8"  Unit="℃" Property="CoolingWater.PowerRod2Flow(U8).Value" />
  <ProcessDeviceItem Display="U9"  Unit="℃" Property="CoolingWater.ForelineFlow(U9).Value" />
  <ProcessDeviceItem Display="U10" Unit="℃" Property="CoolingWater.ElectrodeWFlow(U10).Value" />
  <ProcessDeviceItem Display="U11" Unit="℃" Property="CoolingWater.TMPumpFlow(U11).Value" />
  <ProcessDeviceItem Display="U12" Unit="℃" Property="CoolingWater.TMTopLidFlow(U12).Value" />
  <ProcessDeviceItem Display="U13" Unit="℃" Property="CoolingWater.Spare(U13).Value" />
  <ProcessDeviceItem Display="U14" Unit="℃" Property="CoolingWater.TransformerFlow(U14).Value" />


  <ProcessDeviceItem Display="ATC-1" Unit="℃" Property="LineHeater.TMAPanelTemp(ATC-1)" />
  <ProcessDeviceItem Display="ATC-2" Unit="℃" Property="LineHeater.TCSPanelTemp(ATC-2)" />
  <ProcessDeviceItem Display="ATC-3" Unit="℃" Property="LineHeater.InsidePanelTemp(ATC-3)" />
  <ProcessDeviceItem Display="ATC-4" Unit="℃" Property="LineHeater.OutsidePanelTemp(ATC-4)" />
  <ProcessDeviceItem Display="ATC-5" Unit="℃" Property="LineHeater.OutsideSHTemp(ATC-5)" />
  <ProcessDeviceItem Display="ATC-6" Unit="℃" Property="LineHeater.LeakBypassTemp(ATC-6)" />

  <ProcessDeviceItem Display="AccSpeed"      Unit="" Property="PMServo.AccSpeedFeedback" />
  <ProcessDeviceItem Display="ActualCurrent" Unit="A" Property="PMServo.ActualCurrentFeedback" />
  <ProcessDeviceItem Display="ActualSpeed"   Unit="rpm/min" Property="PMServo.ActualSpeedFeedback" />
  <ProcessDeviceItem Display="DecSpeed"      Unit="" Property="PMServo.DecSpeedFeedback" />

  <ProcessDeviceItem Display="Pressure1" Unit="mbar" Property="Pressure1.FeedBack" />
  <ProcessDeviceItem Display="Pressure2" Unit="mbar" Property="Pressure2.FeedBack" />
  <ProcessDeviceItem Display="Pressure3" Unit="mbar" Property="Pressure3.FeedBack" />
  <ProcessDeviceItem Display="Pressure4" Unit="mbar" Property="Pressure4.FeedBack" />
  <ProcessDeviceItem Display="Pressure5" Unit="mbar" Property="Pressure5.FeedBack" />
  <ProcessDeviceItem Display="Pressure6" Unit="mbar" Property="Pressure6.FeedBack" />
  <ProcessDeviceItem Display="Pressure7" Unit="mbar" Property="Pressure7.FeedBack" />

</ProcessDeviceItems>
